# VDSL Configuration File
#

3. Configure System Provision
Band Plan Selection : [3]
# 3) 998-138-8500 Long Reach
# 4) 998-138-12000 High Data Rate
# 5) Flex-138-8500 Fixed Rate 13/13
# 6) 997-138-8500
# 7) Flex-138-4400
# 8) 998-138-4400
# 8) 997-138-4400
#11) 998-138-4400-optBand
#12) 997-138-4400-optBand

21. Port Provision
1) Min. Noise Margin (0-62 * 0.5 dB): [10]
2) Interleaved Percentage - Enter the new Fastpath Percentage: [0]
3) Upstream Max. Interleave Delay (in units of 0.5 ms) : [4]
4) Downstream Max. Interleave Delay (in units of 0.5 ms) : [4]
5) Configure RFI Band
#RFI-BAND CONFIGURATION
#=======================================================
1) RFI-BAND01:  OFF   1.810  - 1.825  MHz  : ANNEX F	[OFF]
2) RFI-BAND02:  OFF  1.810  - 2.000  MHz  : ETSI, T1E1  [OFF]
3) RFI-BAND03:  OFF  1.9075 - 1.9125 MHz  : ANNEX F [OFF]
4) RFI-BAND04:  OFF  3.500  - 3.575  MHz  : ANNEX F [OFF]
5) RFI-BAND05:  OFF  3.500  - 3.800  MHz  : ETSI    [OFF]
6) RFI-BAND06:  OFF  3.500  - 4.000  MHz  : T1E1    [OFF]
7) RFI-BAND07:  OFF  3.747  - 3.754  MHz  : ANNEX F [OFF]
8) RFI-BAND08:  OFF  3.791  - 3.805  MHz  : ANNEX F [OFF]
9) RFI-BAND09:  OFF  7.000  - 7.100  MHz  : ANNEX F, ETSI [OFF]
10) RFI-BAND10:  OFF  7.000  - 7.300  MHz  : T1E1         [OFF]
11) RFI-BAND11:  OFF  10.100 - 10.150 MHz  : ANNEX F, ETSI, T1E1 [OFF]
12) RFI-BAND12:  OFF  14.000 - 14.350 MHz  : ANNEX F, ETSI, T1E1 [OFF]
13) RFI-BAND13:  OFF  18.068 - 18.168 MHz  : ANNEX F, ETSI, T1E1 [OFF]
14) RFI-BAND14:  OFF  1.800  - 1.825  MHz  : HAM Band 1 [OFF]
15) RFI-BAND15:  OFF  3.500  - 3.550  MHz  : HAM Band 2 [OFF]
16) RFI-BAND16:  OFF  3.790  - 3.800  MHz  : HAM Band 3 [OFF]
17) RFI-BAND17:  OFF  1.800  - 1.810  MHz  : RFI Notch  [OFF]
18) RFI-BAND18:  OFF  21.000 - 21.450 MHz  : ANNEX F, ETSI, T1E1 [OFF]
19) RFI-BAND19:  OFF  24.890 - 24.990 MHz  : ANNEX F, ETSI, T1E1 [OFF]
20) RFI-BAND20:  OFF  28.000 - 29.100 MHz  : ETSI	   [OFF]
21) RFI-BAND21:  OFF  28.000 - 29.700 MHz  : ANNEX F, T1E1 [OFF]

6) Set Port Options
#G.hs Carrier Set Configuration
#==============================
  1)  I43 Carrier Set:   ON	[OFF]
  2)  V43 Carrier Set:  OFF	[ON]
  3)  A43 Carrier Set:  OFF	[ON]
  4)  B43 Carrier Set:  OFF	[OFF]

7) Tone Disable Configuration
1. Modify the Tx band plan configuration: [1]
#         1 - All Tones On
#         2 - Disable tones 640 KHz and below
#         3 - Disable tones 1.1 MHz and below
#         5 - Exit Tone Disable Configuration
#
2. Modify the Rx band plan configuration: [1]
#         1 - All Tones On
#         2 - Disable tones 640 KHz and below
#         3 - Disable tones 1.1 MHz and below
#         5 - Exit Tone Disable Configuration
#
3. Select optional band type: [1]
#  0 - NO Optional Band Selected
#  1 - ANNEX_A_6_32, 26 to 138 KHz
#  2 - ANNEX_B_32_64, 138 to 276 KHz
#  3 - ANNEX_B_6_64, 26 to 276 KHz
#####
8) IFE II Configuration
1. TX Power............(0=8.5dbm;   1=11.5dbm ) : [1]
#=================================================
# Filter Types:
# 0 - Internal Path;           	1 - K1 External Filter
# 2 - U1 External Filter;   	3 - H3 External Filter
# 4 - H4 External Filter
# =================================================
2. RX Path Filter.........................(0-4): [0]
3. TX Path Filter.........................(0-4): [0]
#

24. Packet Transfer mode Selection : [2]
#	1: ATM;   2: PTM;   3: EFM

25. System Provision Option Mask
1.  Enter UPBO Weak Mode (1-Enable / 0-Disable): [0]
2.  PSD MASK SELECTION INDEX: [1]
#   Default is ANSI_M1_CAB (1)
#    0 => DEFAULT_PSD
#    1 => ANSI_M1_CAB
#    2 => ANSI_M2_CAB
#    3 => ETSI_M1_CAB
#    4 => ETSI_M2_CAB
#    5 => ANNEX_F
#    6 => ANSI_M1_EX
#    7 => ANSI_M2_EX
#    8 => ETSI_M1_EX
#    9 => ETSI_M2_EX
#   10 => RESERVED
#   11 => PSD_K
#   12 => PSD_CHINA
#
3. Modify the Maximum PSD Level ? (y/n): [y]
#
#The maximum PSD level is in the format of (-140 + X*0.5)dBm/Hz
#For example, 160 is -60dBm/Hz; 140 is -70dBm/Hz; 120 is -80dBm/Hz
#
0. FB00)    138kHz -   640kHz: [255]
1. FB01)    640kHz -  1100kHz: [255]
2. FB02)   1100kHz -  1300kHz: [255]
3. FB03)   1300kHz -  2000kHz: [255]
4. FB04)   2000kHz -  3000kHz: [255]
5. FB05)   3000kHz -  3750kHz: [255]
6. FB06)   3750kHz -  4500kHz: [255]
7. FB07)   4500kHz -  5100kHz: [255]
8. FB08)   5100kHz -  5200kHz: [255]
9. FB09)   5200kHz -  7000kHz: [255]
10.FB10)   7000kHz -  8500kHz: [255]
11.FB11)   8500kHz - 12000kHz: [255]
12.FB12)  12000kHz - 16700kHz: [255]
13.FB13)  16700kHz - 17600kHz: [255]
#
4. Enter ADSL Safe Mode (1-Enable / 0-Disable); default is 0: [0]
#

31. INI CRC Threshold
Enter INI CRC Threshold in unit of 10**-4 (1..10000) default is 10: [10000]

56. OAM Options Mask Setting
Enter PM Counters Report Option (0-Disable / 1-Enable), default is 1:  [1]
Enter Alert Message Enable Option (0-Disable / 1-Enable), default is 1:[1]
Enter Bit Swap Disable Option (0-Enable / 1-Disable), default is 0:    [0]

121. Modify Auto Boot Timeout
Enter Auto Boot Timeout (0..100)sec, default is 5sec:  [10]

131. VDSL CRC Threshold
Enter VDSL CRC Threshold in unit of 10**-8 (0..10000), default is 10: [10000]
